body {
            height: 1010px;
            margin: 0;
            padding: 0;
			background-image: linear-gradient(#00deff,#00deff,#00deff,#0055dd);
 }
div{
	display:inline-block;
}
#home{
	position: absolute;
	height: 2.7vw;
	width: 2.75vw;
	left: 1%;
	top: 1%;
}
#game{
	border: solid black 2px;
	position: relative;
	top: 3vh;
	left: 19vw;
}
#p1{
	color:blue;
}

#p1{
	color:blue;
}

a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
	background-color: black;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
#canvasImg{
	border: solid blue 2px;
}
#spacer{
	width: calc(50% - 600px);
	height: 900px;
    display: inline-block;	
}